<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDaftarJual</name>
   <tag></tag>
   <elementGuidId>b1bda316-1834-44d3-b757-af0a63716494</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.bi-list-ul</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.bi-list-ul</value>
      <webElementGuid>a8d08abb-91bd-41b1-85c3-f1de49f1b70b</webElementGuid>
   </webElementProperties>
</WebElementEntity>
